<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>SHOW PAGE</title>
</head>
<body>
<h2>Heloooo userrr!!</h2>
</div>

<form action="ShowAllServlet" method="POST">
    <h3>For viewing all the users</h3>
    <input type="submit"  value="Show"> <br>


</form>

</div>
<form action="UpdateEmployeeServlet" method="POST">
    <h3>For updating a particular user</h3>
        <table>
            <tr>
                <td>
                    Enter the Employee ID you want to update
                </td>
                <td>
                    <input type="number" name="empId">
                </td>
            </tr>
            <tr>
                <td>
                    Enter the new Employee name
                </td>
                <td>
                    <input type="text" name="empName">
                </td>
            </tr>

            <tr>
                <td>
                    Enter the new Employee number
                </td>
                <td>
                    <input type="number" name="empNumber">
                </td>
            </tr>

        </table>
        <input type="submit" value="Update">

</form>


</div>
<form action="DeleteServlet" method="POST">

    <h3>For deleting a particular user</h3>
    <table>
        <tr>
            <td>
                Enter the Employee ID of the employe you want to delete
            </td>
            <td>
                <input type="number" name="empId">
            </td>
        </tr>RequestDispatcher rd = req.getRequestDispatcher("show.html");
        rd.include(req, resp);


    </table>
    <input type="submit"  value="Delete"> <br>

</form>
</body>
</html>